Debian Bug report logs - #675681
[INTL: it] Italian translation of debconf messages - matlab-support

version graph

Package: matlab-support; Maintainer for matlab-support is NeuroDebian Team <team@neuro.debian.net>; Source for matlab-support is src:matlab-support.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sat, 2 Jun 2012 16:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version matlab-support/0.0.19

Done: Michael Hanke <mih@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#675681; Package matlab-support. (Sat, 02 Jun 2012 16:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to NeuroDebian Team <team@neuro.debian.net>. (Sat, 02 Jun 2012 16:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - matlab-support
Date: Sat, 02 Jun 2012 18:35:19 +0200
[Message part 1 (text/plain, inline)]
Package: matlab-support
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of matlab-support debconf
messages proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#675681; Package matlab-support. (Mon, 11 Feb 2013 14:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <michael.hanke@gmail.com>:
Extra info received and forwarded to list. Copy sent to NeuroDebian Team <team@neuro.debian.net>. (Mon, 11 Feb 2013 14:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 675681@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: Beatrice Torracca <beatricet@libero.it>, 675681@bugs.debian.org
Subject: Re: Bug#675681: [INTL: it] Italian translation of debconf messages - matlab-support
Date: Mon, 11 Feb 2013 15:08:58 +0100
[Message part 1 (text/plain, inline)]
Hey,

[embarassing reply after an insanely long time]

On Sat, Jun 2, 2012 at 6:35 PM, Beatrice Torracca <beatricet@libero.it>wrote:

> Package: matlab-support
> Severity: wishlist
> Tags: l10n patch
>
> Hi.
> Please find attached the Italian translation of matlab-support debconf
> messages proofread by the Italian localization team.


I am preparing the next upload now and checked the file you submitted. It
seems to have
problems:

% msgfmt -cv it.po
it.po:41:40: invalid multibyte sequence
it.po:41:75: invalid multibyte sequence
it.po:42:4: invalid multibyte sequence
it.po:42:64: invalid multibyte sequence
it.po:58:42: invalid multibyte sequence
it.po:59:69: invalid multibyte sequence
it.po:60:29: invalid multibyte sequence
it.po:62:41: invalid multibyte sequence
it.po:63:4: invalid multibyte sequence
it.po:63:24: invalid multibyte sequence
it.po:93:34: invalid multibyte sequence
it.po:115:14: invalid multibyte sequence
it.po:116:39: invalid multibyte sequence
it.po:126:17: invalid multibyte sequence
msgfmt: found 14 fatal errors


Could you please have a look and send me a fixed version?

Thanks and sorry for not replying earlier.

Michael
-- 
GPG key:  1024D/3144BE0F Michael Hanke
http://mih.voxindeserto.de
Jabber: michael.hanke@gmail.com
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#675681; Package matlab-support. (Mon, 11 Feb 2013 19:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to beatrice <beatricet@libero.it>:
Extra info received and forwarded to list. Copy sent to NeuroDebian Team <team@neuro.debian.net>. (Mon, 11 Feb 2013 19:00:03 GMT) Full text and rfc822 format available.

Message #15 received at 675681@bugs.debian.org (full text, mbox):

From: beatrice <beatricet@libero.it>
To: Michael Hanke <michael.hanke@gmail.com>
Cc: 675681@bugs.debian.org
Subject: Re: Bug#675681: [INTL: it] Italian translation of debconf messages - matlab-support
Date: Mon, 11 Feb 2013 19:55:23 +0100
[Message part 1 (text/plain, inline)]
On Monday 11 February 2013, at 15:08 +0100, Michael Hanke wrote:
> [embarassing reply after an insanely long time]

no worries :)

> I am preparing the next upload now and checked the file you submitted. It
> seems to have
> problems:
> 
> % msgfmt -cv it.po
> it.po:41:40: invalid multibyte sequence
> it.po:41:75: invalid multibyte sequence
> it.po:42:4: invalid multibyte sequence
[snip]
> it.po:126:17: invalid multibyte sequence
> msgfmt: found 14 fatal errors

Strange.

On my system I get:

$ LANG=C msgfmt -c -v it.po
16 translated messages.

I am sending the file again but gzipped. I had some problems in the past
due to some bug (666202) which I am not sure is related. but I think sending the
file gzipped should preserve its character encoding.

Plese let me know if there is still a problem,
thanks,
beatrice.

[it.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, NeuroDebian Team <team@neuro.debian.net>:
Bug#675681; Package matlab-support. (Mon, 11 Feb 2013 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <mih@debian.org>:
Extra info received and forwarded to list. Copy sent to NeuroDebian Team <team@neuro.debian.net>. (Mon, 11 Feb 2013 20:42:04 GMT) Full text and rfc822 format available.

Message #20 received at 675681@bugs.debian.org (full text, mbox):

From: Michael Hanke <mih@debian.org>
To: beatrice <beatricet@libero.it>
Cc: 675681@bugs.debian.org
Subject: Re: Bug#675681: [INTL: it] Italian translation of debconf messages - matlab-support
Date: Mon, 11 Feb 2013 21:38:52 +0100
Hi,

On Mon, Feb 11, 2013 at 07:55:23PM +0100, beatrice wrote:
> > it.po:126:17: invalid multibyte sequence
> > msgfmt: found 14 fatal errors
> 
> Strange.
> 
> On my system I get:
> 
> $ LANG=C msgfmt -c -v it.po
> 16 translated messages.
> 
> I am sending the file again but gzipped. I had some problems in the past
> due to some bug (666202) which I am not sure is related. but I think sending the
> file gzipped should preserve its character encoding.

Thanks that did it. An upload will come soonish.

Michael

-- 
Michael Hanke
http://mih.voxindeserto.de



Added tag(s) pending. Request was from Michael Hanke <mih@debian.org> to control@bugs.debian.org. (Mon, 11 Feb 2013 20:42:08 GMT) Full text and rfc822 format available.

Reply sent to Michael Hanke <mih@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 12:03:08 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 12:03:09 GMT) Full text and rfc822 format available.

Message #27 received at 675681-close@bugs.debian.org (full text, mbox):

From: Michael Hanke <mih@debian.org>
To: 675681-close@bugs.debian.org
Subject: Bug#675681: fixed in matlab-support 0.0.19
Date: Wed, 13 Feb 2013 12:02:37 +0000
Source: matlab-support
Source-Version: 0.0.19

We believe that the bug you reported is fixed in the latest version of
matlab-support, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 675681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Hanke <mih@debian.org> (supplier of updated matlab-support package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 13 Feb 2013 08:02:45 +0100
Source: matlab-support
Binary: matlab-support matlab-support-dev
Architecture: source all
Version: 0.0.19
Distribution: unstable
Urgency: low
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Changed-By: Michael Hanke <mih@debian.org>
Description: 
 matlab-support - distro integration for local MATLAB installations
 matlab-support-dev - helpers for packages building MATLAB toolboxes
Closes: 666087 675681 691775
Changes: 
 matlab-support (0.0.19) unstable; urgency=low
 .
   * Debconf translation updates and additions
     - Added reviewed and updated Japanese debconf translation (thanks to
       Victory; Closes: #691775).
     - Added Italian translation. Thanks to Beatrice (Closes: #675681).
   * During (re-)configure, always display the Debconf question for selecting
     the default Matlab version when the old default version vanished (old
     behavior) or whenever there is more than one version to choose from
     (new behavior). This should make manual calls to update-alternatives
     obsolete when only adding a new Matlab installation that shall become
     default, but the old default version is still around. Thanks to S├ębastien
     Villemot for the report (Closes: #666087).
   * Improve desktop file
     - icon is now specified using the absolute path as recommended
     - startup notification is improved by using appropriate StartupWMClass
       settings. This should address launchpad bug #654912.
   * Remove obsolete XS-DM-Upload-Allowed flag from debian/control.
Checksums-Sha1: 
 78eda053060d21911172dbd23e47db34605aaeee 1749 matlab-support_0.0.19.dsc
 274051af695dd8481683e1c12519dd3ce00a4ac5 31829 matlab-support_0.0.19.tar.gz
 2c76e81bb1e20cfdaf04c3704a79f6e9a02c0816 31616 matlab-support_0.0.19_all.deb
 c9e67b50f67ffc4a9c2ab18c82920b465e332734 7026 matlab-support-dev_0.0.19_all.deb
Checksums-Sha256: 
 0c17beb968c5f4f6843dcfccb515a61dfb1288c4d0e67fbc9ea83739c68633c5 1749 matlab-support_0.0.19.dsc
 223d2863aa6fdec9d3f1afb4be51753e06ced97fa0bae913859762b060a89e25 31829 matlab-support_0.0.19.tar.gz
 f2b2b7c45cf64847bc89f223c06741ba3de199756299dcac9a6f762a4325898f 31616 matlab-support_0.0.19_all.deb
 3a735840f18765f8549547ddb3bf70dc531d292949915b911e6b60803a9ee68a 7026 matlab-support-dev_0.0.19_all.deb
Files: 
 c84303797c60e42e542de86acda2d9c3 1749 devel optional matlab-support_0.0.19.dsc
 5a5fd1882c69f74c6a4d6608b003b965 31829 devel optional matlab-support_0.0.19.tar.gz
 a5c65170bfb2d8a72f1c5386a877b676 31616 contrib/devel optional matlab-support_0.0.19_all.deb
 72eb0d43ff9474ce428746b9d6d8d301 7026 devel optional matlab-support-dev_0.0.19_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRG38sAAoJEMBz0ih/+56b8wgP/AxAUypvcR7esfc6UHLbTovL
SQVbBnc+2GiBS6z3Nua2J63WHSPfCIExSXKH6AaNMzC89vfF/Os1Npy4Mz1yfJwy
rXteEimUFkgnvlJvCgYFB6VJBm8ULAHSXescmSt7E+Aa+PVJ5nicDzwm2aQXuupR
GYx/JNYmtgbf4O8SgQlJgr8XwphgFw4VGNhcjTtZ2s0fW4CyelHeIsIcixGDma6U
VaOJ9rk5nn627CHV2tPPTLAZYmF6qsKQOn+DyCbjoSJKxDpdUsCMR21Q5qTd3MNl
OPqZqKeSB0wVCf8nhSsq2LirlvZBvir2SPfw3me+MM/d/tCO1yg/tmF2RGp35g8H
57Bbor+G+u18VekRatrmxB81dHmVP/wDCOT2PTtdDYbVDU3O2R1SQnQanzV1K0Vk
JOqAxSnFc7exkA2/2ITrTw4/J4/BPyrsbyrZxw0Dbtm4ej3+/5suRxdovnzstI7F
uTXwpdaGw1P06TTgneqLMisvWYofgoNE5S9nZdtuUvAxh3H2l7SwUTmHHOyrkwiO
qNzAOHDc0l0YEtU+i2bZZxcn6rsVc2Z6v1vCqumku1slU2IMdklHcnEER+5OkPxf
5yx+3kThlOIfSwt753xMf6EdZEabfHUANZXU/06U3SNDYc1kYLYZf/r1Loq43Zwg
fcHjDh6eJauVR8bkUFGb
=vYay
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 09:09:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:35:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.